View Issue Details

IDProjectCategoryView StatusLast Update
0000043Dokumentation // Documentation[Adventure PHP Framework] Dokumentation // Documentationpublic2015-10-12 12:23
ReporterChristianAchatzAssigned ToChristianAchatz 
PriorityhighSeveritytextReproducibilityN/A
Status closedResolutionfixed 
Product Version[Adventure PHP Framework] 2.0 
Target Version[Adventure PHP Framework] 2.0Fixed in Version[Adventure PHP Framework] 2.0 
Summary0000043: [Spike] Anpassung der Dokumentation nach Ergebnis aus dem APF-DEV-Chat
DescriptionDie Dokumentation soll zukünftig nach dem Schema

* Tracker: DE/en
* Forum: DE/en
* Doku: DE/EN
* Wiki: DE/en

gepflegt werden. Sofern eine Doku lediglich in englischer Sprache vorliegt wird dies ebenfalls als ausreichend angesehen. Eine nur deutsche Dokumentation ist hingegen nicht susreichend.

Im Forum und im Tracker sind Diskussionen/Einträge in Deutsch als auch in Englisch willkommen.

Hieraus ergeben sich einige notwendige Anpassungen am Inhalt des Wikis und der offiziellen Dokumentation.

In diesem Task sollen die notwendigen Änderungen zusammengetragen werden.
TagsNo tags attached.
Codereferenz: ([Datei]:[Zeile])
Namespacenone

Relationships

related to 0000089 closeddave Doku im Wiki: Startseite nach EN übersetzen 
parent of 0000088 closedjwlighting Doku: Übersetzung ins Deutsche (ID 120) 

Activities

ChristianAchatz

2013-06-09 19:57

administrator   ~0000029

* http://adventure-php-framework.org/Page/120-How-to-report-a-bug: aktuell nur in EN verfügbar, was grundsätzlich ok ist. Sollte jedoch aktualisiert und trotzdem in Deutsch übersetzt werden.
* http://wiki.adventure-php-framework.org/de/Dokumentation: aktuell nur in DE verfügbar, beinhaltet jedoch sehr viele Doku-Bestandteile des Frameworks. Sollte daher (zumindest die Startseite) in beiden Sprachen verfügbar sein.

jwlighting

2013-11-20 15:55

administrator   ~0000077

Außer den beiden Tasks (zu besseren Übersicht in Task 0000088 und 0000089 aufgeteilt) noch was zu erledigen?

jwlighting

2013-11-20 16:36

administrator   ~0000079

Task 0000088 (Übersetzung ins Deutsche: "How to report a bug") erledigt, es sind noch minimale Korrekturen in der Englischen Version nötig - dort fehlt der Hinweis auf den Tracker.

dave

2013-11-20 20:34

developer   ~0000083

Wiki muss grundlegend für EN vorbereitet/eingerichtet werden. -> http://wiki.adventure-php-framework.org/en muss zu einem Wiki führen.

dave

2013-11-21 20:28

developer   ~0000099

Eine passende Erweiterung dafür wäre:
http://www.mediawiki.org/wiki/Extension%3aTranslate

Leichte Pflege der Übersetzungen sowie einfaches Umschalten der bevorzugten Sprache.

ChristianAchatz

2014-01-25 18:10

administrator   ~0000180

Umsetzung erfolgt. Wiki hat ein Translate-Feature erhalten.

Issue History

Date Modified Username Field Change
2013-06-09 19:53 ChristianAchatz New Issue
2013-06-09 19:57 ChristianAchatz Note Added: 0000029
2013-07-16 19:01 jwlighting Category Dokumentation => Dokumentation // Documentation
2013-11-20 15:53 jwlighting Relationship added parent of 0000088
2013-11-20 15:54 jwlighting Relationship added parent of 0000089
2013-11-20 15:55 jwlighting Note Added: 0000077
2013-11-20 16:35 jwlighting Status new => acknowledged
2013-11-20 16:36 jwlighting Note Added: 0000079
2013-11-20 16:37 jwlighting Status acknowledged => confirmed
2013-11-20 20:34 dave Note Added: 0000083
2013-11-21 16:43 jwlighting Status confirmed => new
2013-11-21 20:28 dave Note Added: 0000099
2014-01-25 18:10 ChristianAchatz Note Added: 0000180
2014-01-25 18:11 ChristianAchatz Status new => resolved
2014-01-25 18:11 ChristianAchatz Fixed in Version => 2.0
2014-01-25 18:11 ChristianAchatz Resolution open => fixed
2014-01-25 18:11 ChristianAchatz Assigned To => ChristianAchatz
2014-01-25 18:11 ChristianAchatz Relationship deleted parent of 0000089
2014-01-25 18:11 ChristianAchatz Relationship added related to 0000089
2015-10-12 12:23 ChristianAchatz Status resolved => closed